.site__block_4 {
    overflow: hidden;
}

.site__block_4 .container {
    padding-bottom: var(--space-section);
    padding-top: var(--space-section);
}

.site__block_4 .block__columns {
    display: grid;
    grid-gap: 100px;
    grid-template-columns: 700px auto;
}

.site__block_4 .block__columns .columns__left .left__image {
    position: relative;
}

.site__block_4 .block__columns .columns__left .left__image span {
    height: 60px;
    left: 0;
    position: absolute;
    width: 100vw;
}

.site__block_4 .block__columns .columns__left .left__image .r1 {
    background-color: var(--sixth-color);
    bottom: 0;
    left: 0;
}

.site__block_4 .block__columns .columns__left .left__image .r2 {
    background-color: var(--second-color);
    bottom: 60px;
    left: 33.3333333%;
}

.site__block_4 .block__columns .columns__left .left__image .r3 {
    background-color: var(--fifth-color);
    bottom: 120px;
    left: 66.666666%;
}

.site__block_4 .block__columns .columns__left .left__image img {
    border-radius: 50px;
}

.site__block_4 .block__columns .columns__right {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 90px;
}

.site__block_4 .block__columns .columns__right .right__title {
    font-size: var(--fs-h1);
    line-height: 1.1;
    text-wrap: balance;
}

.site__block_4 .block__columns .columns__right .right__title b,
.site__block_4 .block__columns .columns__right .right__title strong {
    color: var(--first-color);
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_4 .container {
        padding-bottom: var(--space-section);
        padding-top: var(--space-section);
    }

    .site__block_4 .block__columns {
        grid-gap: 80px;
        grid-template-columns: 550px auto;
    }

    .site__block_4 .block__columns .columns__left .left__image span {
        height: 50px;
    }

    .site__block_4 .block__columns .columns__left .left__image .r2 {
        bottom: 50px;
    }

    .site__block_4 .block__columns .columns__left .left__image .r3 {
        bottom: 100px;
    }

    .site__block_4 .block__columns .columns__right .right__title {
        font-size: var(--fs-h1);
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_4 .block__columns {
        gap: 60px;
        grid-template-columns: 450px auto;
    }

    .site__block_4 .block__columns .columns__left .left__image span {
        height: 45px;
    }

    .site__block_4 .block__columns .columns__left .left__image .r2 {
        bottom: 45px;
    }

    .site__block_4 .block__columns .columns__left .left__image .r3 {
        bottom: 90px;
    }

    .site__block_4 .block__columns .columns__right .right__title {
        font-size: var(--fs-h1);
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_4 .block__columns {
        gap: 50px;
        grid-template-columns: 350px auto;
    }

    .site__block_4 .block__columns .columns__left .left__image img {
        border-radius: 40px;
    }

    .site__block_4 .block__columns .columns__right .right__title {
        font-size: var(--fs-h1-mobile);
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_4 .block__columns {
        display: flex;
        flex-direction: column;
    }

    .site__block_4 .block__columns .columns__left .left__image img {
        border-radius: 30px;
    }

    .site__block_4 .block__columns .columns__right {
        padding-bottom: 0;
    }

    .site__block_4 .block__columns .columns__right .right__title {
        font-size: var(--fs-h1-mobile);
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_4 .container {
        padding-bottom: var(--space-section-mobile);
        padding-top: var(--space-section-mobile);
    }

    .site__block_4 .block__columns .columns__right .right__title {
        font-size: var(--fs-h1-mobile);
    }
}
